naruseです。

Ruby は CGI 時代にも Rails 時代でも Web 周辺で頻繁に用いられ、
また JSON も最近よく Web で用いられるようになりましたが、
現在 Ruby には JSON ライブラリが標準添付されていません。

これでは不便なので、JSON ライブラリを標準添付しませんか?
とりあえず 1.9 からでどうでしょう。

現在それなりにメンテナンスされているライブラリは以下があるようです。

http://webos-goodies.jp/archives/51071565.html
http://groups.google.com/group/webos-goodies
特徴
* Pure Ruby
* パブリックドメイン

http://json.rubyforge.org/
http://rubyforge.org/projects/json
特徴
* C版とPure Ruby版がある
* GPL2

Ruby は Ruby License/GPL だから後者ではダメという解釈でいいのですっけ?

他にも適したライブラリがあれば教えてください。

どれかに決まれば 1.9 への取り込み作業や連絡はわたしがやります。

-- 
NARUSE, Yui  <naruse / airemix.com>
DBDB A476 FDBD 9450 02CD 0EFC BCE3 C388 472E C1EA